Subject: [Hipsec] RFC 4869 - All we need is P-384

From: Robert Moskowitz <[email-masked]>
Date: Tue, 20 Apr 2010 07:44:19 -0400

I have been conversing with Paul Hoffman about only ECC 384 in 
draft-hoffman-dnssec-ecdsa-01.txt

He pointed out to me that all the US gov is requring is 192 bit strength 
for the EC keys, even though they are requring 256 bit SIZE in the 
symmetric key.

So I am backing out the Host_ID of P-512, as Paul is not making a DNSKEY 
RR for it cause it is not being asked for.

I will keep in the ECDH-521 for now unless there is a hum here that it 
is not needed either.